首页 新闻 搜索 专区 学院

eclipse如何安装flex插件

1
悬赏园豆:20 [已解决问题] 解决于 2011-11-30 09:48

说明:我的eclipse是3.6版本的,里面没有links目录,有dropins目录,插件是FlashBuilder4的。


按照网上的教程,先解压eclipse,然后安装FlashBuilder插件,什么都不用设置,程序正常运行。可是网上说(http://xlh1221it.blog.163.com/bl ... 224201003110585845/)可以把FlashBuilder插件里的sdks、plugins、features文件夹拷贝出来,然后做一些修改,FlashBuilder插件就可以卸载了,可我我卸载后没成功……

我想问的是FlashBuilder插件可以卸载吗,如果可以的话,该怎么设置呢?

还有如果可以卸载,为什么还要设置成软件安装的方式,直接把sdks、plugins、features几个文件夹压缩一下发布,岂不是更好

问题补充:

真的不能卸载吗,有没有更多的人回复一下啊~~

zekeLee的主页 zekeLee | 初学一级 | 园豆:173
提问于:2011-10-11 14:18
< >
分享
最佳答案
0

我也试过,卸载就不能用啦,后来又转了次没有卸载,反正不卸载没事也用得着。

收获园豆:20
民浩 | 菜鸟二级 |园豆:225 | 2011-10-12 16:14

我也试了好多次,真不能卸载!汗啊

hqy309 | 园豆:200 (初学一级) | 2012-10-16 22:33
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册